Subject: Re: Test failing after the CVE fix

From: Paul Eggert <[email-masked]>
Date: Sat, 3 Sep 2016 00:26:28 -0700

http://bugs.gnu.org/19775

Evidently nobody has had time to look into this bug report. As the report is 
against a patch to an old release of grep, and the bug doesn't seem to have 
occurred in that release or in any later release, I'm boldly closing the bug as 
fixed.